@charset "utf-8";
/* CSS Document */
div.sub4_MAP{position:relative; z-index:1;}
div.ct2{overflow:hidden;}
div.ct2>.ma{ width:520px; float:left; margin:20px 10px;}
div.ct2>.ma>p{ font-size:16px; color:#FFF; float:left;
	height:80px; line-height:80px;
}
div.ct2>.ma>p:last-child{margin-left:20px;}
div.ct2>.ma:first-child>p{line-height:40px;}